/* You can add global styles to this file, and also import other style files */
@import 'normalize.css';
@import '@angular/material/prebuilt-themes/indigo-pink.css';
.content {
  padding: 16px;
}

.spacer {
  flex: 1 1 auto;
}

@media (max-width: 600px) {
  .content {
    padding: 8px;
  }

  mat-card {
    margin: 1em;
  }
}
